GRUB-MKSTANDALONE(1)

NAVN
grub-mkstandalone - lav et memdisk-baseret GRUB-aftryk

SYNOPSIS
grub-mkstandalone [TILVALG...] [TILVALG] KILDE...

BESKRIVELSE
Opret et selvstændigt aftryk (som indeholder alle moduler) i det valgte format

--compress=no|xz|gz|lzo
    komprimer GRUB-filer [valgfri]

--disable-shim-lock
    deaktiver shim_lock-verifikator

--dtb=FIL
    indlejr en specifik DTB

-d, --directory=KAT
    brug billeder og moduler under KAT [standard=/usr/lib/grub/<platform>]

--fonts=SKRIFTTYPER
    installer SKRIFTTYPER [standard=unicode]

--install-modules=MODULER
    installer kun MODULER og deres afhængigheder [standard=alle]

-k, --pubkey=FIL
    indlejr FIL som offentlig nøgle for signaturkontrol

--locale-directory=KAT brug oversættelser under KAT
    [standard=/usr/share/locale]

--locales=REGIONER
    installer kun REGIONER [standard=alle]

--modules=MODULER
    forudindlæs angivne moduler MODULER

--sbat=FIL
    SBAT-metadata

--themes=TEMAER
    installer TEMAER [standard=starfield]

-v, --verbose
    udskriv uddybende meddelelser.

--core-compress=xz|none|auto
    vælg komprimeringen, der skal bruges til kerneaftryk

-o, --output=FIL
    gem uddata i FIL [påkrævet]

-O, --format=FIL
    generér et aftryk i FORMAT, tilgængelige formater: i386-coreboot, i386-multiboot, i386-pc, i386-xen_pvh, i386-pc-pxe, i386-pc-eltorito, i386-efi, i386-ieee1275, i386-qemu, x86_64-efi, i386-xen, x86_64-xen, mipsel-yeeloong-flash, mipsel-fuloong2f-flash, mipsel-loongson-elf, powerpc-ieee1275, sparc64-ieee1275-raw, sparc64-ieee1275-cdcore, sparc64-ieee1275-aout, ia64-efi, mips-arc, mipsel-arc, mipsel-qemu_mips-elf, mips-qemu_mips-flash, mipsel-qemu_mips-flash, mips-qemu_mips-elf, arm-uboot, arm-coreboot-vexpress, arm-coreboot-veyron, arm-efi, arm64-efi, riscv32-efi, riscv64-efi

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

"Graft point"-syntaks (f.eks. /boot/grub/grub.cfg=./grub.cfg) godtages

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkimage(1)

Den fulde dokumentation for grub-mkstandalone vedligeholdes som Texinfo-manual. Hvis info og grub-mkstandalone programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkstandalone

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.